@font-face {
  font-family: gilroy-extrabold;
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url('https://marnixvandevijver.com/wp-content/uploads/useanyfont/5975Gilroy-ExtraBold.woff2') format('woff2');
}

html, body {
  height: 100%;
  margin: 0;
  overflow: auto;
}

body {
  font-family: Arial, sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
	  align-items: flex-start;

  padding: 8em 1em;
  box-sizing: border-box;
  min-height: 100vh;
  position: relative;
}

body::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background:
    linear-gradient(135deg, rgba(242, 208, 133, 0.6), rgba(27, 231, 255, 0.6)),
    url('../img/WELL.jpg') center center / cover no-repeat;
  z-index: -1;
}

p {
  padding-top: 20px;
}

.login-box {
  position: relative;
  background: #201D23;
  padding: 2em;
  box-shadow: 0 6px 20px rgba(0,0,0,0.2);
  text-align: center;
  width: 100%;
  max-width: 320px;
  box-sizing: border-box;
  border-radius: 0px;
  max-height: none;
  overflow: visible;
}

.login-box::after {
  content: "";
  position: absolute;
  bottom: -40px;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 40px 40px 0;
  border-color: transparent #201D23 transparent transparent;
  transform: rotate(-90deg);
}

.login-box h2 {
  font-family: "gilroy-extrabold", Verdana, Arial, sans-serif;
  margin: 0 0 0 0;
  color: #F2D085;
}

.login-box h3 {
  font-family: "gilroy-extrabold", Verdana, Arial, sans-serif;
  margin: 0.5 0 0 0;
  color: #FFFFFF;
  font-size: 1.5em;
}

.login-box p {
  font-family: "Fira Sans", Verdana, Arial, sans-serif;
  font-size: 0.9em;
  line-height: 1.5em;
  margin: 0 0 0.5em 0;
  color: #FFF;
  text-align: left;

}

.button {
  display: block;
  background: #F2D085;
  color: #201D23;
  border: none;
  padding: 0.7em 1.5em;
  border-radius: 8px;
  cursor: pointer;
  width: 100%;
  font-size: 1em;
  margin-bottom: 0.5em;
  text-decoration: none;
  box-sizing: border-box;
}

.button2 {
  display: block;
  background: #aa9172;
  color: #201D23;
  border: none;
  padding: 0.7em 1.5em;
  border-radius: 8px;
  cursor: pointer;
  width: 100%;
  font-size: 1em;
  margin-bottom: 0.5em;
  text-decoration: none;
  box-sizing: border-box;
}

.button:hover {
  background: #D78355;
}


.navbar-header {
  position: fixed;
  top: 20px;
  left: 20px;
  background-color: #201D23;
  padding: 11px;
  box-shadow: 0 2px 6px rgba(0,0,0,0.2);
  z-index: 1000;
}

.logo img {
  display: block;
  width: 200px;
  height: auto;
}

@media (max-width: 400px) {
  .login-box {
    padding: 1.5em;
  }

  .navbar-header {
    width: 100%;
    left: 0;
    top: 0;
  }
}
